CVE-2015-7402

2016-01-02T00:59:05
ID CVE-2015-7402
Type cve
Reporter NVD
Modified 2016-01-06T14:22:00

Description

Cross-site scripting (XSS) vulnerability in IBM Curam Social Program Management 6.1 before 6.1.1.1 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.